/*http://osvaldas.info/examples/drop-down-navigation-touch-friendly-and-responsive/#nav*/
#nav {

}
#nav > a {
	display: none;
}
#nav li {
	position: relative;
}
#nav li a {
	color: #fff;
	display: block;
	text-decoration:none;
	font-size:16px;
	padding:10px 12px;
	line-height:29px;
}
#nav li a:active {
	background-color: #c00 !important;
}

/* first level */

#nav > ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	z-index:9999 !important;
	overflow:visible !important;
}
#nav > ul > li {
	float: left;
}
#nav > ul > li > a {
	text-align: center;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: 1px solid #fff;
}
#nav > ul > li:hover > a,  #nav > ul:not( :hover ) > li.active > a, #nav > ul >li.current-menu-item a{
	background-color: #fff;
	color:#ed1c24;
}
/* second level */

#nav li ul {
	background-color: #ed1c24;
	color:#fff;
	display: none;
	position: absolute;
	top: 100%;
	width: 300px;
	
}
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#nav li:not( :first-child ):hover ul {
	left: -1px;
}
#nav li ul a {
	border-top: 1px solid #94070d;
	padding: 0.75em; /* 15 (20) */
}
#nav li ul li a:hover,  #nav li ul:not( :hover ) li.current-menu-item a {
	background-color: #94070d;
}
 
 
@media only screen and (max-width : 1024px) {

#nav {
	position:static;
	float:left;
	margin:5px 0px 0px 0px;
	
}
#nav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #fff;
	position: relative;
}
#nav > a:before,  #nav > a:after {
	position: absolute;
	border: 2px solid #d91f27;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#nav > a:after {
	top: 60%;
}
#nav:not( :target ) > a:first-of-type,  #nav:target > a:last-of-type {
	display: block;
}
/* first level */

#nav > ul {
	z-index:9999;
	width:100%;
	height: auto;
	display: none;
	position: absolute;
	left: 0px;
	right: 0;
	background-color:#fff;
}
#nav:target > ul {
	display: block;
}
#nav > ul > li {
	width: 100%;
	float: none;
}
#nav > ul > li > a {
	height: auto;
	text-align: left;
	padding:10px;
	color:#d91f27;
}
#nav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #94070d;
}
#nav > ul > li:hover > a,  #nav > ul:not( :hover ) > li.active > a, #nav > ul >li.current-menu-item a{
	background-color: #94070d;
	color:#fff;
}
/* second level */

#nav li ul {
	position: static;
	width:100%;
}
#nav li ul li a{
	padding-left:30px;
}
}
